import { CertificatesPage } from '@/pages-templates/clients/certificates';

import { fetchCertificatesPageContent } from '@/features/pages/services/pages.service';

export const metadata = {
  title: 'Сертификаты',
  description:
    'Ориё придерживается высоких стандартов качества и безопасности.',
};

export default async function Certificates() {
  const data = await fetchCertificatesPageContent();

  if (!data) return null;

  return <CertificatesPage content={data} />;
}
